Page MenuHomePhabricator

ContentTranslation suggestions from 'no' to 'nn' are not shown, but suggestions from 'nb' to 'nn' are shown
Closed, ResolvedPublic

Description

Suggestions from 'no' to 'nn' are not shown, but suggestions from 'nb' to 'nn' are shown.

'nb' and 'no' should be equivalent.

This may be caused by T114382, but there may also be other reasons.

Event Timeline

Amire80 created this task.Oct 23 2015, 2:05 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2015, 2:05 PM
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Oct 23 2015, 5:45 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:09 PM
Amire80 set Security to None.
Dereckson renamed this task from ContentTransltion suggestions from 'no' to 'nn' are not shown, but suggestions from 'no' to 'nn' are shown to ContentTranslation suggestions from 'no' to 'nn' are not shown, but suggestions from 'no' to 'nn' are shown.Feb 2 2016, 8:59 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:10 PM

This issue is still present. The suggestions filter does not use the set of language filtering as used in article selection. Fixing T116401: qug, pt-br, en-gb, dty, zh-hant, frc and other irrelevant languages appear in the ContentTranslation suggestions language selector will fix this as well. See also If4d16eca493c0c8a2b125769436d22b942757f01 in Gerrit.

Liuxinyu970226 renamed this task from ContentTranslation suggestions from 'no' to 'nn' are not shown, but suggestions from 'no' to 'nn' are shown to ContentTranslation suggestions from 'no' to 'nn' are not shown, but suggestions from 'nb' to 'nn' are shown.Feb 19 2017, 8:40 AM
Petar.petkovic closed this task as Resolved.Mar 3 2018, 12:22 AM
Petar.petkovic assigned this task to Esanders.
Petar.petkovic added a subscriber: Petar.petkovic.

This issue is still present. The suggestions filter does not use the set of language filtering as used in article selection. Fixing T116401: qug, pt-br, en-gb, dty, zh-hant, frc and other irrelevant languages appear in the ContentTranslation suggestions language selector will fix this as well. See also If4d16eca493c0c8a2b125769436d22b942757f01 in Gerrit.

I see the following and I assume above is true, that T176626 fixed both T116401 and this bug.

nb->nnnn->nb